WordPress.org

Ready to get started?Download WordPress

Forums

GD Module (1 post)

  1. rjfalcon
    Member
    Posted 8 years ago #

    Hi, I Installed Photopress, a plugin.. and when i try to upload photo's it says:

    "Warning: dl(): Dynamically loaded extensions aren't allowed when running in Safe Mode in /www/users/jordiesfeestbar.downfire.com/wp-content/plugins/photopress/popup.php on line 283
    The GD module is not installed

    It appears that you do not have the GD module for PHP installed. This module is required in order to resize images."

    How do I install GD module..
    Plz Help.

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags